/* 
    Created on : 16 juin 2017, 14:37:01
    Author     : Damien
*/

.breadcrumb li:before { display: none; }

/* Cache le menu d'admin dans colorbox */
#cboxLoadedContent #toolbar-administration, .path-cbox #toolbar-administration { display: none; }

/* Cahce le text du bloc print */
.bloc .print { font-size: 0; }

/* page modulaire mots clés il n'y a plus de <a> */
.article .tag-related .field__item {
    display: inline-block;
    padding: 0 25px;
    font: 400 1em/32px "Chivo", sans-serif;
    color: #535460;
    border: 2px solid #7a7c85;
}

/* TALENT-LIST - condition if talent does not have a picture in group */
#talent-list .talent-list-graduate.noview .talent-list-view {
    display: none;
}

/* On a perdu en dev : 
#faq .faq-bloc {
    position: relative;
    padding: 40px 15% 40px 0;
    border-bottom: 2px solid #A0A2AE;
} 
sur le dev, le content des FAQ n'a du coup plus de padding right */
.faq-desc p {
    padding-right: 15%;
}

/* Problème de priorité, les classes drupal override */
.anchor-link ul li {
    display: inline-block;
    margin: 0 50px 20px 0;
    font: 400 1em/1.4em "Chivo", sans-serif;
}

/* Test CKEDITOR config Styles */
.color--blue {
    color: blue;
}

/* supprimer l'attribut .content dans .main-column .content .content-column */
.main-column .content-column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 0;
    -moz-column-rule: 0;
    column-rule: 0;
}



/*.article .main-column span.button {
    padding: 0 65px 0 25px;
    margin-top: 55px;
    background: none;
    font: 400 1em/36px "Chivo", sans-serif;
    color: #2E2F32;
    border-color: #2E2F32;
    
    position: relative;
    display: inline-block;
    border: 1px solid #0660ff;
    text-decoration: none;
}
.article .main-column span.button:after {
    position: absolute;
    right: 20px;
    top: 0px;
    content: "\E830";
    font: 1.2em/36px 'fontello';
}*/

/* Page Actu list : Force la largeur sur les news slide */
#news-list .node--view-mode-slide { width: 100%; }

/* Burger dérange la formation */
.burger { display:none; }

/*
    Created on : 16 juin 2017, 14:37:01
    Author     : Damien
*/

.breadcrumb li:before { display: none; }

/* Cache le menu d'admin dans colorbox */
#cboxLoadedContent #toolbar-administration, .path-cbox #toolbar-administration { display: none; }

/* Cahce le text du bloc print */
.bloc .print { font-size: 0; }

/* page modulaire mots clés il n'y a plus de <a> */
.article .tag-related .field__item {
    display: inline-block;
    padding: 0 25px;
    font: 400 1em/32px "Chivo", sans-serif;
    color: #535460;
    border: 2px solid #7a7c85;
}

/* TALENT-LIST - condition if talent does not have a picture in group */
#talent-list .talent-list-graduate.noview .talent-list-view {
    display: none;
}

/* On a perdu en dev :
#faq .faq-bloc {
    position: relative;
    padding: 40px 15% 40px 0;
    border-bottom: 2px solid #A0A2AE;
}
sur le dev, le content des FAQ n'a du coup plus de padding right */
.faq-desc p {
    padding-right: 15%;
}

/* Problème de priorité, les classes drupal override */
.anchor-link ul li {
    display: inline-block;
    margin: 0 50px 20px 0;
    font: 400 1em/1.4em "Chivo", sans-serif;
}

/* Test CKEDITOR config Styles */
.color--blue {
    color: blue;
}

/* supprimer l'attribut .content dans .main-column .content .content-column */
.main-column .content-column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 0;
    -moz-column-rule: 0;
    column-rule: 0;
}



/*.article .main-column span.button {
    padding: 0 65px 0 25px;
    margin-top: 55px;
    background: none;
    font: 400 1em/36px "Chivo", sans-serif;
    color: #2E2F32;
    border-color: #2E2F32;

    position: relative;
    display: inline-block;
    border: 1px solid #0660ff;
    text-decoration: none;
}
.article .main-column span.button:after {
    position: absolute;
    right: 20px;
    top: 0px;
    content: "\E830";
    font: 1.2em/36px 'fontello';
}*/

/* Page Actu list : Force la largeur sur les news slide */
#news-list .node--view-mode-slide { width: 100%; }

/* Burger dérange la formation */
.burger { display:none; }
.path-search .region-content{
    max-width: 1440px;
    margin: 0 auto;
    padding: 80px 80px 100px;
}
.path-search form.ctsearch-search .form-type-textfield{
    float: left;
    padding-right: 20px;
    width: 65%;
}
.path-search form.ctsearch-search .form-type-textfield label::after{
    display: none;
}
.path-search #edit-query{
    margin: 0;
    height: 55px;
    padding: 0;
    font: 300 1.5em/55px "Chivo", sans-serif;
    color: #424242;
    border: 0;
    border-bottom: 2px solid #7a7c85;
}
.path-search #edit-submit {
    position: relative;
    z-index: 1;
    width: 35%;
    height: 45px;
    font: 400 0.9em/41px "Chivo", sans-serif;
    color: #0660ff;
    background: transparent;
    border: 2px solid #0660ff;
    margin-top: 35px;
}
.path-search #edit-submit:hover{
    text-decoration: underline;
}
.path-search .item-source .search-image{
    float: left;
}
.path-search .item-source a{
    color: #000;
}
.path-search .item-source a:hover{
    text-decoration: none;
}
#ctsearch-facet-type_k{
    float: left;
}
#block-facettype-k>h2{
    display: none;
}
.path-search .search-results{
    float: left;
    width: 100%;
}
#block-contenudelapageprincipale-2{
    width: 100%;
    margin-top: 2%;
}
.path-search .ctsearch-result-item{
    border-bottom: 2px solid #e2e3ea;
    overflow: auto;
    padding: 25px 0;
}
.path-search .main-column{
    max-width: 80%;
    overflow: auto;
    margin: 0 auto;
    padding: 0 105px 0 30px;
}
.path-search .left-column{
    float: left;
    width: 20%;
    /*margin-top: 247px;*/
}
.path-search .menu-links{
    clear: left;
    float: left;
}
.path-search .menu-links li a{
    position: relative;
    display: block;
    width: 200px;
    padding: 0 20px;
    margin-bottom: 15px;
    font: 400 1em/34px "Chivo", sans-serif;
    color: #0660ff;
    border: 2px solid #0660ff;
    text-decoration: none;
    text-align: center;
}
.path-search .menu-links li a:hover{
    background-color: #0660ff;
    color: #ffffff;
}
.path-search #ctsearch-facet-type_k{
    margin-top: 180px;
    margin-bottom: 50px;
}
.path-search a.suggestion{
    display: block;
    padding: 3px 5px 3px 25px;
    margin: 0;
    color: #222222;
    text-decoration: none;
}
.path-search div.suggestions{
    padding: 7px 0;
    border: 0;
    background: #FFF;
    -webkit-box-shadow: 0 0 9px 0px #555;
    -moz-box-shadow: 0 0 9px 0px #555;
    box-shadow: 0 0 9px 0px #555;
}
.path-search div.search-created,
.path-search div.search-double-dates,
.path-search div.search-single-date{
    color: #535460;
    display: inline-block;
    margin-right: 16px;
    font: 700 .85em/1.2em "Chivo", sans-serif;
}
.path-search .search-thematic{
    display: inline-block;
    color: #0660ff;
    font: 700 0.86em/1.2em "Chivo", sans-serif;
    letter-spacing: .05em;
    text-transform: uppercase;
}
.path-search .search-image{
    overflow: hidden;
    display: table;
    vertical-align: middle;
    text-align: center;
    margin-right: 25px;
}
.path-search .search-image img{
    margin: 0 auto;
}
.path-search .js-form-type-textfield label{
    margin-bottom: 15px;
    font: 700 1em/1em "Chivo", sans-serif;
    color: #535460;
    text-transform: uppercase;
}
@media only screen and (max-width: 1000px) and (min-width: 1px) {
    .path-search .main-column {
        padding: 0;
        width: 95%;
        margin: 0 auto;
        max-width: 100%;
    }
    .path-search #edit-submit {
        padding: 0;
    }
    .path-search .region-content {
        padding: 40px 35px 100px;
    }
    .path-search .left-column{
        width: 0;
    }
    .path-search .menu-links{
        margin-left: -10px;
        margin-top: 50px;
    }
    .path-search .menu-links li a{
        width: 80%;
        margin: 20px auto;
        padding: 0;
        font: 400 1em/25px "Chivo", sans-serif;
    }
    .path-search .ctsearch-result-item .item-source{
        padding: 0;
    }
    .path-search .search-results{
        width: 100%;
        margin-top: 50px;
    }
    .path-search .search-chapo{
        text-align: justify;
    }
    .path-search #ctsearch-facet-type_k{
        width: 100%;
        margin: 0;
        border-bottom: 2px solid #e2e3ea;
        text-align: center;
        padding-bottom: 20px;
    }
    .path-search .ctsearch-result-list{
        clear: left;
    }
}
